Bug 41808 - hal_if contains cruft
Summary: hal_if contains cruft
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-22 13:37 UTC by Jonathan Larmour
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 13:37:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2001-05-22 13:37:49 UTC
hal_if needs cleaning up to remove CygMon legacy stuff like
CYGACC_CALL_IF_SET_SERIAL_BAUD() and probably others.

Comment 1 Jesper Skov 2001-09-07 13:21:16 UTC
this has been fixed


Note You need to log in before you can comment on or make changes to this bug.